Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

urgent ! please help

Hi

i have recently upgraded my voice gateway's ios to another version of ios

but upon completion of boot proccess i get the following message:

warning: gw-accounting {h323[vsa] | voip} deprecated . please upgrade to

the new gw-accounting aaa command

please help

Regards

1 REPLY
Silver

Re: urgent ! please help

Which IOS did you go to, there are a few commands that changed in recent IOS for the gw accounting. Please post your IOS and I can tell you the command you need to change.

127
Views
0
Helpful
1
Replies